<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AutoTab</key>
	<false/>
	<key>Children</key>
	<array>
		<dict>
			<key>AutoTab</key>
			<false/>
			<key>Children</key>
			<array>
				<dict>
					<key>Title</key>
					<string>Shiira Project</string>
					<key>Type</key>
					<string>HTML</string>
					<key>URLString</key>
					<string>http://hmdt-web.net/shiira/en</string>
					<key>UUID</key>
					<string>49901323-A160-47B4-A8DE-0881F353583A</string>
				</dict>
				<dict>
					<key>Title</key>
					<string>Shiira mini</string>
					<key>Type</key>
					<string>HTML</string>
					<key>URLString</key>
					<string>http://hmdt-web.net/shiira/mini/en</string>
					<key>UUID</key>
					<string>E26D21F3-9662-43CC-9EE2-AB5013E2FA31</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Bookmarks Bar</string>
			<key>Type</key>
			<string>BookmarksBar</string>
			<key>UUID</key>
			<string>5B0BBB31-7646-4F91-BF04-5CAE4EF8D8A4</string>
		</dict>
		<dict>
			<key>AutoTab</key>
			<false/>
			<key>Children</key>
			<array>
				<dict>
					<key>Title</key>
					<string>Shiira Project</string>
					<key>Type</key>
					<string>HTML</string>
					<key>URLString</key>
					<string>http://hmdt-web.net/shiira/en</string>
					<key>UUID</key>
					<string>8DE6DF4A-A1C1-4B67-B48B-D2BAD37505D4</string>
				</dict>
				<dict>
					<key>Title</key>
					<string>HAPPY Macintosh Developing TIME!</string>
					<key>Type</key>
					<string>HTML</string>
					<key>URLString</key>
					<string>http://homepage.mac.com/mkino2/</string>
					<key>UUID</key>
					<string>28367C42-D111-4430-96AF-D55C960FB6CE</string>
				</dict>
				<dict>
					<key>Title</key>
					<string>Nitram+Nunca</string>
					<key>Type</key>
					<string>HTML</string>
					<key>URLString</key>
					<string>http://nitram-nunca.com/</string>
					<key>UUID</key>
					<string>2969DDBF-799D-44EF-9F5B-BB40F7B02DD1</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Shiira Project</string>
			<key>Type</key>
			<string>Folder</string>
			<key>UUID</key>
			<string>671625E0-699E-4CB0-A91B-56565ADFB4A7</string>
		</dict>
	</array>
	<key>Title</key>
	<string>Bookmarks</string>
	<key>Type</key>
	<string>Folder</string>
	<key>UUID</key>
	<string>008BC79F-D592-4646-957D-6EEA5F29B054</string>
</dict>
</plist>
